#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 tamarin-prover-utils
version:              1.6.0
visibility:           public
id:                   tamarin-prover-utils-1.6.0-3hxSE5zC7lKJ9oY2asJtD8
key:                  tamarin-prover-utils-1.6.0-3hxSE5zC7lKJ9oY2asJtD8
license:              LicenseRef-GPL
copyright:
    Benedikt Schmidt, Simon Meier, Jannik Dreier, Ralf Sasse, ETH Zurich, 2010-2018

maintainer:
    Simon Meier <simon.meier@inf.ethz.ch>,
    Jannik Dreier <research@jannikdreier.net>,
    Ralf Sasse <ralf.sasse@gmail.com>

author:
    Benedikt Schmidt <benedikt.schmidt@inf.ethz.ch>,
    Simon Meier <simon.meier@inf.ethz.ch>,
    Jannik Dreier <research@jannikdreier.net>,
    Ralf Sasse <ralf.sasse@gmail.com>

homepage:             https://tamarin-prover.github.io/
synopsis:             Utility library for the tamarin prover.
description:
    This is an internal library of the Tamarin prover for
    security protocol verification
    (<hackage.haskell.org/package/tamarin-prover>).

category:             Theorem Provers
abi:                  ad30e596220b879ebfe2ca5b6d1925b7
exposed:              True
exposed-modules:
    Control.Basics Control.Monad.Bind Control.Monad.Disj
    Control.Monad.Fresh Control.Monad.Trans.FastFresh
    Control.Monad.Trans.PreciseFresh Data.Color Data.DAG.Simple
    Debug.Trace.Ignore Extension.Data.Bounded Extension.Data.ByteString
    Extension.Data.Label Extension.Data.Monoid Extension.Prelude
    Logic.Connectives System.Timing Text.Dot Text.PrettyPrint.Class
    Text.PrettyPrint.Highlight Text.PrettyPrint.Html Text.Unicode
    Utils.Misc

hidden-modules:
    Control.Monad.Fresh.Class Control.Monad.Trans.Disj
    Control.Monad.Disj.Class

import-dirs:          /usr/lib/ghc-8.10.3/site-local/tamarin-prover-utils-1.6.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/tamarin-prover-utils-1.6.0
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/tamarin-prover-utils-1.6.0

hs-libraries:         HStamarin-prover-utils-1.6.0-3hxSE5zC7lKJ9oY2asJtD8
depends:
    SHA-1.6.4.4-5FIK7Bs8eLkISed49HyXzA base-4.14.1.0
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz binary-0.8.8.0
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    containers-0.6.2.1 deepseq-1.4.4.0 dlist-1.0-ANlOGBgVyxH9N6ujteZLbL
    exceptions-0.10.4 fclabels-2.0.5-3kJpMXZEGmLBLa6wVxDzRE mtl-2.2.2
    pretty-1.1.3.6 safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    syb-0.7.2.1-IMisWBQ73CcBLtEce0DtDe time-1.9.3 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-tamarin-prover-utils/html/tamarin-prover-utils.haddock

haddock-html:         /usr/share/doc/haskell-tamarin-prover-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

